Package org.eclipse.wst.xsl.ui.internal

## org.eclipse.wst.xsl.ui.internal
Class PreferenceInitializer

    public class PreferenceInitializer
    extends AbstractPreferenceInitializer

## Constructor Summary

`PreferenceInitializer()`

## Method Summary

`public void` | `initializeDefaultPreferences()`

## Constructor Detail

## PreferenceInitializer

`public PreferenceInitializer()`

## Methods Detail

## initializeDefaultPreferences

`public void initializeDefaultPreferences()`